@import "../../colors.scss";

.message-component {
  border: 1px solid black;
  border-radius: 5px;
  padding: 0.5rem;

  &.positive {
    color: white;
    background-color: $positive;
    border-color: darken($positive, 10%);
  }
  &.warning {
    background-color: $warning;
    border-color: darken($warning, 10%);
  }
  &.danger {
    background-color: $danger;
    border-color: darken($danger, 10%);
  }

  .title {
    font-size: 1.2rem;
  }

  .content {
  }
}
